﻿/* NDQ Styles V. 9.008 - 16 Oct 2013 - Lisa Rafferty */
@charset "utf-8";

/* Key Ratio iFrame uses #wrapper */
#wrapper, #wrapper .dataTable th, #wrapper .dataTable td, #tableWrapper td, #ndq-content textarea, #ndq-content { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px; line-height: 20px; color: #333333; }
a { cursor:pointer; color:blue; text-decoration:underline; }
#wrapper { background-color:#fff; }
/*#ndq-content { width:auto; }*/

/* Resets for list items */
ul.ndq-ir-nav, .ndq-ir-nav li, ol#ndq-content, ul#ndq-content, #ndq-content li { list-style:none; margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
#ndq-content ul li { list-style-type:none; margin:.4em 0 .4em 2em; }
#ndq-content ol li { list-style-type:none; margin:.4em 0 .4em 2em; }
#ndq-content ol,#ndq-content ul { margin:1em 0; }
#ndq-content ol[type="A"] li { list-style-type:upper-alpha; }
#ndq-content ol[type="a"] li { list-style-type:lower-alpha; }
#ndq-content ol[type="I"] li { list-style-type:upper-roman; }
#ndq-content ol[type="i"] li { list-style-type:lower-roman; }

/* Headers */
h1 { font-size:1.5em; margin-bottom:10px; }
h2 { font-size:1.1em; border-bottom:1px dashed #ccc; margin:5px 0; padding:5px 0; }
#ndq-content.ndq-alerts h3 { margin:15px 0 5px 0; }
#ndq-content.ndq-contactus h3 {margin-top: 20px;}

/* Left hand navigation (nav-ir.cfm) */
ul.ndq-ir-nav li { line-height:1.7em; list-style-type:none; margin:0;}
ul.ndq-ir-nav li ul { margin-bottom:10px; padding-left:0; }
ul.ndq-ir-nav li ul li { margin-left:15px; font-size:.8em; }

/* Expand/Collapse */
#ndq-content .ndq-expand-link { cursor:pointer; line-height: 1.5em;}
#ndq-content.ndq-index .ndq-expand-link,#ndq-content.ndq-financials .ndq-expand-link { }
#ndq-content .ndq-expand-link, #ndq-content .ndq-expand-content, #ndq-content .ndq-expand-link-no, #ndq-content .ndq-expand-link-nobio { padding:10px 0; width:98%; clear:both; }
#ndq-content .ndq-expand-link { /*background: URL(/common/images/icons/ndq-arrow.gif) no-repeat right -47px;*/ border-bottom: 1px solid #eee; } 
#ndq-content .ndq-expand-link h5, #ndq-content .ndq-expand-link h4 {margin: 0;}
#ndq-content .ndq-expand-link-no { cursor: default; padding:10px 0; clear:both; }
#ndq-content .ndq-expand-content-no { cursor: default; padding:10px; clear:both; }
#ndq-content .ndq-expand-content h3 { margin: 0 0 5px 0 }
#ndq-content .ndq-on { background-position:right 5px;}
#ndq-content .ndq-expand-link:hover { background-position:right -51px; }
#ndq-content .ndq-over { background:#CCC; color:#000; }
#ndq-content #ndq-exp-col { float:right; }
#ndq-content .ndq-expand-content {border-bottom: 1px solid #eee;}
/* Forms */
#ndq-content form { margin-bottom:10px; }
#ndq-form { }
#ndq-form fieldset { max-width:500px; background-color:#fff; border:none; padding:0px; }
#ndq-content select { width:auto; }
#ndq-form input, #ndq-form textarea, #ndq-form select { float:right; width:200px; margin-top:5px; }
#ndq-form select { width:215px;}
#ndq-form textarea { resize: none; }
input[type="checkbox"],input[type="radio"] { vertical-align:text-bottom; border:0; }
#ndq-form input[type $='checkbox'] { width:auto; float:left; margin-right:10px; }
#ndq-form label { float:left; padding-top:5px; }
#ndq-form label.ndq-nofloat { float:none; padding:0; }
#ndq-form .ndq-optional { display:inline; float:right; margin:0 0 5px 10px; padding-top:10px; }
#ndq-form .ndq-required { display:inline; margin:0 0 0 5px; }
#ndq-form img { float:right; }
#ndq-form div { clear:both; padding-top:5px; display:block;}
#ndq-form #captcha { float:right; font-size:.85em; float:right; }
#ndq-form .ndq-captcha-audio { padding:0; }
#ndq-form .ndq-form-note { float:right; font-size:.85em; }
#ndq-content button, #ndq-content input[type='submit'] { color: #fff; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
background-color: #019ad2; background-repeat: repeat-x; background-image: -webkit-linear-gradient(#33bcef,#019ad2);
background-image: linear-gradient(#33bcef,#019ad2); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bcef',endColorstr='#019ad2',GradientType=0); border-color: #057ed0; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); border: 0; padding: 5px 10px;
font-size: 13px;
font-weight: bold;
line-height: 18px; -webkit-border-radius: 4px; border-radius: 4px; border: 1px solid #096eb3}
#ndq-content button:hover {color: #fff;
background-color: #0271bf;
background-repeat: repeat-x;
background-image: -webkit-linear-gradient(#2daddc,#0271bf);
background-image: linear-gradient(#2daddc,#0271bf);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2daddc',endColorstr='#0271bf',GradientType=0);
border-color: #096eb3;
}
.ndq-errors, .ndq-errors div { color:red; }
.ndq-faq .ndq-confirmation-text, .ndq-contactboard .ndq-confirmation-text { color:green; }
#ndq-form .ndq-submit { float:right; }
.ndq-submit { padding-top:15px; }
.ndq-confirmation-textation-text { color:#F60; }
/* Text Areas */
#ndq_comments { min-height:150px }
#ndq_email_message { min-height:60px; }

/* Global */
.ndq-leftcol { width:49%; float:left; }
.ndq-rightcol { width:49%; float:right; }
.ndq-small-screen { display:none; }
.ndq-colwrap { overflow:hidden; }
.ndq-unsupported { border:1px solid yellow; background-color:#FFFFB7; padding:1px 10px; }
#ndq-content .ndq-disclaimer { clear:both; font-size:.8em; line-height:1.5em; margin-top: 20px;}
#ndq-content.ndq-eventdetail .ndq-disclaimer { clear:none; margin-top:15px; }
small {font-size: 75%; color: #999;}


/* Overlay */
#ndq-content div.ndq-dialog-overlay, #ndq-tools div.ndq-dialog-overlay { position: fixed; top:0; right:0; bottom:0; left:0; height:100%; width:100%; margin:0; padding:0; background:#000000; opacity:.15; filter:alpha(opacity=15); -moz-opacity:.15; z-index:1; display:none; }
#ndq-content div.ndq-dialog, #ndq-tools div.ndq-dialog { display:none; position:absolute; width:auto; max-width:50%; margin-left:0; background-color:#ffffff; border:2px solid #666; padding:15px; z-index:2;}
#ndq-content a.ndq-close-dialog, #ndq-tools a.ndq-close-dialog {color:#666; float:right; margin:-15px -10px; font-weight:bold; text-decoration:none; font-size:1.1em; cursor:pointer; }
#ndq-content.ndq-committees div.ndq-dialog, #ndq-content.ndq-eventdetail div.ndq-dialog { margin-left:0; }
#ndq-content.ndq-committees div.ndq-dialog { width:80%; }
#ndq-content .ndq-dialog h4 {margin-top: 0;}

/* Pagination */
#ndq-content #ndq-page { padding:5px 8px; display:inline; }
#ndq-content .ndq-page-current { border-bottom: 2px solid #e1e8ed; }
#ndq-content #ndq-pagination { float:left; }
#ndq-content #ndq-pagination .ndq-first { margin-right:20px; }
#ndq-content #ndq-pagination .ndq-last { margin-left:20px; }
#ndq-content #ndq-pagination form { margin-top:15px; }

/* Table */
#ndq-content table, .dataTable, .wsh-dataTable { width:100%; border-collapse:collapse; margin-bottom:15px; }
#ndq-content caption { text-indent:0; text-align:left; line-height: 1.1; color: #333333; font-weight: normal; font-size: 30px; 
font-family: "gazebo-cond-light-font","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 10px;}
#ndq-content.ndq-releases caption, #ndq-content.ndq-analysts caption, #ndq-content.ndq-sec caption, #ndq-content.ndq-downloads caption, #ndq-content.ndq-briefcase caption, 
#ndq-content.ndq-insider-transactions caption, #ndq-content.ndq-insider-ownership caption { text-indent:-9999px; margin:0; padding:0; border:none; display:none; }
#ndq-content th, .dataTable th { text-align:left; }
#ndq-content th, .dataTable th, #ndq-content td, .dataTable td { padding:5px; }
#ndq-content caption { } /*defined above with h2*/
#ndq-content td, .dataTable td { border-bottom: 1px solid #e1e8ed; vertical-align:top; }
#ndq-content .wsh-dataTable td.ndq-noborder { border-bottom:0;} 
#ndq-content td.alt { background-color: #F5FAFA; color: #B4AA9D; }
#ndq-content table summary { display:block; }
#ndq-content th a:link { text-decoration:none; }
#ndq-content th a:visited { text-decoration:none; }
#ndq-content th a:hover {text-decoration:none; }
#ndq-content th a:active { text-decoration:none; }
#ndq-content .primarybold { font-weight:bold; }
.ndq-sort-up { background: transparent url(/common/images/white-up.gif) no-repeat center right; padding-right:10px; } 
.ndq-sort-down {background: transparent url(/common/images/white-down.gif) no-repeat center right; padding-right:10px; }
#ndq-content.ndq-corporate-governance .wsh-dataTable td {border: none;}
#ndq-content.ndq-stocklookup .wsh-dataTable th,#ndq-content.ndq-ownership-profile .wsh-dataTable th {text-align:right;} 
#ndq-content.ndq-stocklookup .wsh-dataTable th:first-child,#ndq-content.ndq-ownership-profile .wsh-dataTable th:first-child {text-align:left;}

/* Tabs */
#ndq-tabs { text-align:center; }
#ndq-tabs ul { float:left; background:#23712D; width:100%; margin:0; padding:0; }
#ndq-tabs li { list-style:none !important; border:1px #23712D solid; border-bottom:0; background: #23712D; width:22%;  }
* html #ndq-tabs li { display:inline; }
#ndq-tabs li, #ndq-tabs li a { float:left; padding-left:2px; margin:0 !important; }
#ndq-tabs li.active  { border-top:1px #23712D solid; background: #efefef; }
#ndq-tabs li.active  a { color: #000; } 
#ndq-tabs div { background: #efefef; clear: both; }
#ndq-tabs li a { text-decoration:none; padding:2px; color:#fff; font-weight:bold; }
#ndq-tabs li a { white-space:nowrap; min-width:20px }

/********** Page Specific **********/

/* Alerts */
.ndq-alerts #ndq-form input, .ndq-alerts #ndq-form textarea, .ndq-alerts #ndq-form select { width:auto; }
.ndq-alerts #ndq-form div { padding-top:0; }
.ndq-alerts #ndq-form .ndq-submit { float:none; padding-top:10px; }
#ndq-content.ndq-alerts input[type="checkbox"] { margin-right:0; }
.ndq-alert-checkbox { height:25px; }
.ndq-alerts #ndq-form .ndq-alert-textbox { padding:0 0 10px 25px; }
.ndq-alerts #ndq-form input, .ndq-alerts #ndq-form select, .ndq-alerts #ndq-form label { float:none; }

/* Annual Report and Proxies */
.ndq-annuals-proxies .ndq-briefcaseLegend { clear:both; }
.ndq-annuals-top { width:80%; margin:auto; }
.ndq-report-image, .ndq-noreport-image { float:left; margin-right:10px; }
.ndq-noreport-text { text-align:center; padding:10px 0; }
.ndq-noreport-image {
	width:150px; 
	height:200px;
	border:1px solid #23712D;
	background: #23712D; /* Old browsers */
	background: -moz-linear-gradient(top,  #23712D 0%, #23712D 72%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23712D), color-stop(72%,#23712D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #23712D 0%,#23712D 72%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #23712D 0%,#23712D 72%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #23712D 0%,#23712D 72%); /* IE10+ */
	background: linear-gradient(to bottom,  #23712D 0%,#23712D 72%); /* W3C */
	color:#23712D;
	font-size:20px;
	background-color:#23712D;
	background-image: url(/common/images/icons/ar_cover.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/* Briefcase */
.ndq-total-filesize { margin:4px 7px; }
.ndq-briefcaseLegend { float:right; width:auto; text-align:right; }

/* Calculator */
#ndq-content .ndq-calc-shares { display:inline; white-space:nowrap; }
#ndq-content .ndq-calc-date { float: left; clear: left; white-space:nowrap; padding-right: 5px;}
#ndq-content .ndq-calc-submit { float: left;}
#ndq-content .ndq-calc-reinvest, #ndq-content .ndq-calc-shares, #ndq-content .ndq-calc-date, #ndq-content .ndq-calc-submit { margin:5px 0; }

/* Corporate Governance Document */
#ndq-content.ndq-corporate-governance-document div.ndq-dialog { margin-left:0; }

/* Directors, Management, Committee Composition */
#ndq-content .ndq-expand-link-nobio { background:#666; color:#fff; border-bottom: 1px solid #FFFFFF; }
#ndq-content .ndq-bio-image { float:left; margin:0 10px 10px 0; max-width:145px; width:20%; }
#ndq-content.ndq-committees .ndq-bio-image { width:auto; }
#ndq-content #ndq-bio-content { }
#ndq-content #ndq-bio-content-withpic { }
#ndq-content #ndq-bio-notes {  }
#ndq-content .ndq-committee-member { background: transparent url(/common/images/icon_member.gif) no-repeat top left; height:23px; padding-left:15px; }
#ndq-content .ndq-committee-chair { background: transparent url(/common/images/icon_chair.gif) no-repeat top left; height:23px; padding-left:15px; }
#ndq-content.ndq-committees table td:first-child { text-align:left; }
#ndq-content.ndq-committees table td, #ndq-content.ndq-committees table th { text-align:center; }
.ndq-currentcompany { font-style:italic; }
/* Styles for overlay on committees.cfm and corporate-governance-document.cfm */
.ndq-bioname { }
.ndq-biotitle { }

/* Dividends */
.wsh-dividends { margin-top:10px; }
#ndq-table-bold td { font-weight:bold; }

/* Events */
#ndq-content.ndq-events .ndq-expand-link { cursor:pointer; background: URL(/common/images/icons/ndq-arrow.gif) no-repeat left; background-position:160px -54px; }
#ndq-content.ndq-events .ndq-expand-link, #ndq-content.ndq-events .ndq-expand-content, #ndq-content.ndq-events .ndq-expand-link-no { padding:0; width:auto; clear:both; }
#ndq-content.ndq-events .ndq-expand-link, #ndq-content.ndq-events .ndq-expand-link-no, .ndq-open-dialog { background-color:transparent; border:none; cursor:pointer;}
#ndq-content.ndq-events .ndq-expand-link-no { cursor: default; background-color:transparent; }
#ndq-content.ndq-events .ndq-expand-content { padding:10px 0; }
#ndq-content.ndq-events .ndq-on { background-color:transparent; }
#ndq-content.ndq-events .ndq-over { background-color:transparent; }
#ndq-webcast-add-info { clear:both; padding-top:1px; }
.ndq-event-reminder {float: left; margin-right: 10px;}
.ndq-reminder-head {display: none;}

/* Event Details */
.ndq-eventdetail .ndq-webcast-logos { display:block; }
.ndq-eventdetail h3 { margin:15px 0 5px 0; }

/* Financials */
#ndq-content.ndq-financials h3 { margin:0 0 10px 0; }
#ndq-content.ndq-financials .ndq-expand-content { background-color:#fff; background-color:#efefef; margin-bottom:15px; }

/* Index */
#ndq-content .ndq-intro { font-weight: normal;
font-family: "gazebo-cond-light-font","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 200%; line-height: 1.2;margin: 40px 0 10px;}
#ndq-content p:nth-of-type(1) { margin-top:0; }
#ndq-content .ndq-stock { float:right; width:32%; }
#ndq-content .ndq-date { margin:0; color: #999999; margin: 5px 0;}
#ndq-content .ndq-date + .ndq-title {margin-top: 10px;}
#ndq-content .ndq-item { margin-bottom:15px; }
#ndq-content .ndq-view-all { font-size:.9em; }
#ndq-content.ndq-index #ndq-expand { margin-top:15px; }
#ndq-content.ndq-index .ndq-expand-content { padding-bottom:0; }
#ndq-content.ndq-index #ndq-expand link { border-bottom:1px dashed #ccc; margin:5px 0; padding:5px 0; background-color:#fff; color:inherit; }

/* Ownership Profile */
.ndq-data-table td:first-child, .ndq-data-table th:first-child { text-align:left; }
.ndq-data-table td, .ndq-data-table th { text-align:right; }

/* Releases */
.ndq-releasetype { display:inline; }
#ndq-content span.ndq-date, #ndq-content span.ndq-date {display: block; }
#ndq-content .ndq-title {font-size: 1.2em}

/* RSS Feeds */
#ndq-content #ndq-rss-list ul li { list-style-type:none; margin: 0 10px 0 0; padding:5px 0; }
#ndq-content #ndq-rss-list ul li a { background: transparent url(/common/images/icons/sm16-rss.png) no-repeat center left; padding:5px 0 5px 20px; }
.page-node article #ndq-rss-list ul > li:before {content: '';}

/* Search */
.ndq-search-boxes { width:170px; float:left; }
.ndq-search label { display:inline; }
.ndq-search .ndq-search-year, .ndq-search .ndq-search-categories { padding-top:5px; }
.ndq-search .ndq-search-year { width:20%; float:left; }
.ndq-search .ndq-search-categories { width:80%; float:right; }
.ndq-search .wsh-search { clear:both; }
.ndq-search .ndq-no-results { clear:both; padding-top:20px; }


/* SEC Filings */
#ndq-content.ndq-secfiling { width:100%; padding:0; }
#ndq-content.ndq-secfiling .ndq-filetypes { float:right; }
.ndq_txtCap { text-transform:capitalize; }

/* Stock Quote Include */
#ndq-inc-stock-quote { width:100%; font-size: 14px; }
#ndq-inc-stock-quote .ndq-inc-stock-quote-title { padding: 0 5px 0; text-transform: uppercase; color: #777; font-size: 13px; text-align: center; }
#ndq-inc-stock-quote .ndq-inc-stock-quote-price { padding-left:5px; font-size:1.7em; float:left; line-height: 1.7em;}
#ndq-inc-stock-quote .ndq-inc-stock-quote-change { padding:10px; font-size:1em; float:right; }
#ndq-inc-stock-quote .ndq-inc-stock-quote-label { padding-left:5px; float:left;}
#ndq-inc-stock-quote .ndq-inc-stock-quote-data { padding:0 10px; float:right;}
#ndq-inc-stock-quote .ndq-inc-stock-quote-disclaimer { clear: both; padding: 5px 0 10px 8px;  font-size:.8em; text-align:center;}
#ndq-inc-stock-quote .ndq-inc-stock-quote-date { clear:both; padding: 3px 0 5px 8px; }
/* Valuation Changes up or down (Calculator, Stock quote, etc.) */
.ndq-price-down { color: #900; }
.ndq-price-up{ color: #090; }

/* Stock Quote */
#ndq-content.ndq-stockquote td,#ndq-content.ndq-stockquote td img { text-align:center; vertical-align:middle;}
#ndq-content.ndq-stockquote .ndq-current-price { font-size:3.0em; line-height:2em; }
#ndq-content.ndq-stockquote h2 { margin: 5px 0 13px 0; }
#ndq-content.ndq-stockquote th { color:inherit; background-color:inherit; border-bottom:1px solid #e1e8ed; }
.ndq-stockquote .ndq-leftcol { width:49%; float:left; }
.ndq-stockquote .ndq-rightcol { width:49%; float:right; }
.ndq-stock-price { font-size:1.4em; margin:10px 15px 0 6px; white-space:nowrap; }
.ndq-stock-change { font-size:1.4em; white-space:nowrap; }
.ndq-stock-time { margin-left:6px; }
#ndq-content.ndq-stockquote .wsh-stockquote { border-top:1px solid #e1e8ed; }
/* Chart loading image */
img.chart { background: transparent url('/common/images/ani-LoadingChart.gif') center center no-repeat;}
/* Stock Quote, Dividends, Calculator */
#ndq-stock-img { margin:auto; text-align:center; }